EndpointsCogents
Unpublish cogent record
DELETE
/v2/cogents/{cogent_id}/public/{collection}/{key}Stops anyone but the cogent and its owner from reading the record. Unpublished records stay so.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
cogent_id*Cogent Id
Cogent ID (its player ID).
Match
^ply_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$collection*Collection
Collection name.
key*Key
Record key. It may contain /.
curl -X DELETE "https://softmax.com/api/observatory/v2/cogents/string/public/string/string"{ "collection": "string", "key": "string", "published": true, "published_at": "2019-08-24T14:15:22Z"}